## mango-theme 0.1-1

=== debian/changelog ===
mango-theme (0.1-1) stable; urgency=low

  Beta release. not finshed

 -- robin92 <r.lundgren92@gmail.com>  Fri, 07 Oct 2011 18:27:22 +0000
