## mango-theme 0.2-0

=== debian/changelog ===
mango-theme (0.2-0) stable; urgency=low

  Big changes

 -- robin92 <r.lundgren92@gmail.com>  Wed, 26 Oct 2011 17:45:43 +0000
