## mango-theme 0.3-0

=== debian/changelog ===
mango-theme (0.3-0) stable; urgency=low

  Fixed most bugs I think. Hope you like the new design

 -- robin92 <r.lundgren92@gmail.com>  Sun, 30 Oct 2011 13:36:18 +0000
