## mango-theme 0.3-1

=== debian/changelog ===
mango-theme (0.3-1) stable; urgency=low

  Fixed somed images for lists and calendar

 -- robin92 <r.lundgren92@gmail.com>  Thu, 03 Nov 2011 11:55:32 +0000
