## mango-theme 0.3-2

=== debian/changelog ===
mango-theme (0.3-2) stable; urgency=low

  Fixed gtkrc textcolors, now it should work

 -- robin92 <r.lundgren92@gmail.com>  Fri, 04 Nov 2011 11:44:32 +0000
