## mango-theme 0.3-3

=== debian/changelog ===
mango-theme (0.3-3) stable; urgency=low

  Fixed gtkrc textcolors, now it should work

 -- robin92 <r.lundgren92@gmail.com>  Sat, 05 Nov 2011 23:10:36 +0000
