=== debian/control ===
Source: mango-theme
Section: user/desktop
Priority: extra
Maintainer: robin92 <r.lundgren92@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mango-theme
Architecture: all
Depends: theme-customizer
Description: A perfect theme to the Mango icons
XSBC-Bugtracker: XSBC-Bugtracker: web page for bugtracker, i kept getting a post install error because i did not have a proper bugtracker link
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAB71JREFUeNrkm2mMVUUahp/bdDcg+9KgoIjgAojgiIJLVDAyxF1bXNCO
 mrigaMY9/nHGJdFkMi6JBjUx6o9xBo2aIGrUuEUFl+CGAi5RUWQVBsXRVkD69cf9TlIpqs49995z
 u2/kTSrd59w6VfW9p+qrb6lTkMTOjAZ2cjR2QvsjgSnARGAMMALYDeju1e0A1gJrgC+Az4C3gWXA
 r7UaYKFGS2AScCowAxgP9KywnW3At8ArwDPAy8CWeiWgAWgFZgNHA001IPYT4BFgHrCungg4DbgW
 OCJD3Xbg/8AG556A3sBgYBegW4k2VgH3AA9YW11GwP7AP4ETUuqsA94A3gGW2/reCGz16nUD+gKj
 TF/8BTgK2CdFWS8B/gEsqFgCSZWWOZI2KoxfJM2TdKakgVX00UPSkZLulbRKccyVNKCSPioZVF9J
 D0cG8pOkuyWNrULoWBkk6SpJX0b6XixpXK0JGCHp9cgAnpA0sQaC+6VF0m2S2gNj+FbStFoRMELS
 R4FO10g6pxME98tkSW8HxvODpGPzJmB4RPiFkvbrAuGT0kfS/RESpuVFQG9JrwY6+a+kfl0ovFtu
 CIxvraTxeRDwYKDxRyU11YnwSbk2MM4lpXaHUo2eH2j0KUnNdSZ8Uq4LjPeRSgkYJel7r7H3JfWv
 U+GTEtIJp1dCwH8CimX/Ohc+MZ4WeWP/MmaQxUzhaeZ5uSbo34B7I07QZGCgubSZTHBzcTeaH1Ao
 14QHfjafYFvg9wnAIvMvEtwM3JLFFG6Q9JLH4Kt23687PsUwqjW2SnpP0omRmfB3r/46SbtmmQFH
 A685b2W7OSVvefX6AG+a47IB+LCMN1kAhlhQpFxvLJkxQ4EBNgNOAF7y6vU1Z2mkc+8m4NZSM+BR
 j7knIwy3OubnvhWs1WZJ3Z3SaPcL3v1YGSLpcRvDC5EZepUnywpJvdKU4HBJm5wHOiQdFRHgkizb
 TBmll6SzzOTO+sxBNobPjRT/9/6SVqbtCL6fPcOmVYL3A1MfZ2m4f6vF7cBjwJNlxCrbnXhiCD8C
 j3v3TkmLCh/rXc8Hfs+wnqvFEGCW/X9IiQCLi34Z6jzhvaTpph92IKAXcKQXkHymk6LTrUCLc31p
 xucGOooxhg8twpxgqEWbdiBgHDDMuf4C+DSl4ZYMnWcNprYFZuKUjDtClsjy696MnRQiYKx3vSRi
 ZCTomdPbP8yKn0+4KMcZtiRgKO1AwL5epaU5sJ8FbZGg5xneHl4Nlnp6YFSIgN28h1bk0HEzcCcw
 1zNLXeXXmqLgLsiJgBXAb871sBABQ72H/pdDx8cB1wBzIlO61UiI4XxXY1eBzbYlJhgcIsDN5GwB
 1ufQsfsGL7ekR5ry8zESmJnDOLYDm0plhxUxdCrFKOCvzvXewJkllF8IszMYRllskUK56fFqU+dn
 eW8c4DJHmLaMfUwOGGg+fi3hiiv2e2wGNLvrpAQ6IsqvLSLMdKBHivILoZRhtLHElt0I9A/NBndq
 rfUqZCUglKWdboZVCBfZ2h5SBgHHW5p9aYWzsTcwyLn+ITQDfKW3VxUzIE25nRSMzKSjqQzzOKZM
 3QMZq0MEfOU9NLbCzvaw7S9NmJYK2j0nYKtkxVhvtn8TImC59zYnZMjTh3B2Ri+tXAzIsG3GMDFm
 Gjd45uL3Xu5/dJkdNdqbqhUuNq+1HHSzMF9JAn4C3nWuu5fhlyc4BjiwhgTs4wc0MmAccIBn4b4X
 2+v9wOKpZQY8zu2E2MEcZ2lmCcOf7lm5r7lmvk/A806YCeBw4KCMA9sTOLkTCDgcmOpsb2nYJbAk
 F6RZe18DL3pr+vISlmJiMu/qGRu1QsFIgGJoPs1qnWnLxrVZnvOVlo+HKJ76SjALuCtghCTu5VRz
 ed+1DtMU51Zn2jaaB1ooU/h2c69dv35zoG534Hrv3jzfKQolRpqAhWa2JpjvkYIplndsmi0GPjCb
 PC2IusEhrsCOp0Wz4HdT2GOAK6yN84B/B3TFXM8lPtC1AYoOQDjefkogFXV2oN7MQNy9s/Ggk1RJ
 yl6BzPZd5SRHC7ZWjvN8hUOBlV7dFlsGAzK40C3mCOWFhRSTuL5ueho40TPzJ7kmcKkZgKQJkn72
 WHwxkoGpp3JzYJZcUukJkasDjd1fx8K3SdrujXeBpG6VElCQND9Awh11KPy5krZ441wpafdqD0m1
 2GEjH3dGMrJd9eZ94TenJHbLPic4xtLgodOhg7tY+BsD49oS2bWqOik6MULCx5KmdoHgoyPLc6st
 h5qcFT5A0rJAp9vskPSwThC8WdJsO6KrwLSfVevT4iPsREYI39jOMagGgjeZ4bUo0vdXWdZ8HgQk
 b+F2e/MhfGc7xWE5HKocLel6OxAVw3xJIytpv9ovRqYC/wIOTsnILDNrbbFFYlZFfIYGihnngWaz
 J1+MHJoSBVpN8WTJfRW7ljl8M9QDuBC40nM9Q/jNQtKrLZafmN0dlgPc3cLXpfz8duBh4A6KX5XR
 lQQk6G/JzAu9EFSeWG8u7UNV5AhqRoDrh8+wcNp0YDjVnSPaRPHU57Pm5KzPc7C1+nAyQV9by1Ms
 zD6O4pejPQMhd1HMSq+jeDxnuemNhXkL3ZkEuOhja3ywpcX6eUHNDuA70xFrvBA9fwYC6hI7/dfj
 fwwA0tenl7JvyQUAAAAASUVORK5CYII=
